
Foreman - Bug #1823

Creating a compute_resources_vm needs hypervisor_guests roles

08/14/2012 06:55 AM - Greg Sutcliffe

Status: Closed   

Priority: Normal   

Assignee:    

Category:    

Target version: 1.1   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

When creating a VM on a compute resource (say, EC2), you need the *_hypervisor_guests roles in order for the "Virtual Machine"

Tab to appear. Since hypervisors are deprecated, this should be changed to *_compute_resources_vms roles.

Found in 1.0.1.

Associated revisions

Revision 41327e0c - 11/19/2012 09:21 AM - Greg Sutcliffe

Fixes #1823 - Use Compute Resources permissions for Virtual Machine tab

History

#1 - 11/18/2012 07:09 AM - Ohad Levy

- Target version set to 1.1

#2 - 11/19/2012 10:40 AM - Anonymous

- Status changed from New to Closed

- % Done changed from 0 to 100

Applied in changeset 41327e0ce346c95e16c5b39b12c8f9e7cc7b403a.
